# Uses of Class
org.eclipse.jdt.junit.wizards.NewTestCaseWizardPageTwo

Packages that use NewTestCaseWizardPageTwo
Package
Description
org.eclipse.jdt.junit.wizards
Application programming interfaces to implement wizards to create new JUnit testcases.

## Uses of NewTestCaseWizardPageTwo in org.eclipse.jdt.junit.wizards

Constructors in org.eclipse.jdt.junit.wizards with parameters of type NewTestCaseWizardPageTwo
Modifier
Constructor
Description
``
`NewTestCaseWizardPageOne(NewTestCaseWizardPageTwo page2)`
Creates a new `NewTestCaseCreationWizardPage`.